/** --------------------------------------------------------------------

	SIDEBAR - SERVICES DETAILS

--------------------------------------------------------------------- */

.service-details {
	background:#d8e5f3;
	padding:24px;
	border-radius:10px;
	font-size:0.95em;
}

.service-details  a {
		font-size:0.95em;
color:#0d4f92;
}

.service-details  a:hover {
	text-decoration: underline;
}


.service-details p {
	padding:0
}

.service-details-titre{
	font-family:'SF UI Display Heavy', Arial, sans-serif;
	color:#1f1e31;
	margin:0 0 20px 0;
	font-size:1.2em !important;
	letter-spacing: 0.025em;
	text-transform:uppercase;
	text-align:center;
}

.service-details span {
	display:block;
	color:#000;
}

.service-details .service-telephone {
	margin-top:20px
}

.service-details .service-horaire {
	background:#e4ecf4;
	position:relative;
	left:-24px;
	padding:24px;
	bottom:-24px;
	margin:0 auto;
	display:block;
	margin-right:-48px;
	border-radius: 0 0 12px 12px;
	color:#1265b9
}

.service-telephone, 
.service-mail, 
.service-horaire-content, 
.service-adresse-content, 
.service-site-web {
	/* color: red; Par exemple, cette classe change la couleur du texte en rouge */
	position: relative; /* Nécessaire pour positionner l'icône */
	/* Espace pour l'icône */
	display: inline; /* Garder le lien comme un élément en ligne */
}

.service-telephone::before, 
.service-mail::before,
.service-horaire-content::before,
.service-adresse-content::before,
.service-infos-supp span::before,
.service-site-web::before {
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; /* Permet de positionner l'icône en ligne */
	vertical-align: middle; /* Aligne l'icône avec le texte */
filter: brightness(0) saturate(100%) invert(20%) sepia(97%) saturate(1288%) hue-rotate(191deg) brightness(97%) contrast(95%);
}

.service-telephone::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/footer-tel2.svg');
	width: 20px; /* Ajustez la taille selon vos besoins */
	height: 20px;
	margin-right: 12px; /* Espace entre le texte et l'icône */    
	margin-top:-4px
}

.service-mail::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/mail-social.svg') !important;
	width: 18px; /* Ajustez la taille selon vos besoins */
	height: 18px;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:3px;
}

.service-horaire-content {
	padding-left:36px;
	font-size:0.95em;
}

.service-horaire-content strong{
font-size:1em;
}

.service-horaire-content::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/hours.svg');
	width: 26px; /* Ajustez la taille selon vos besoins */
	height: 26px;
	margin-right: 8px; /* Espace entre le texte et l'icône */
	margin-top:0;
	margin-left:-40px;
}

.service-horaire li {
	margin-bottom:10px;
}

.service-details span li::marker{
color:#0f5092 !important;

}

.horaires-titre{
	text-transform: uppercase;
	display:inline-block;
	margin-bottom:5px;
		margin-left:4px;
}

.service-lieu {
	padding-left:32px;
	font-weight:bold;
	letter-spacing:0.05em;
}

.service-adresse-content {
	padding-left:32px
}

.service-adresse-content::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/location-agenda.svg');
	width: 20px; /* Ajustez la taille selon vos besoins */
	height: 20px;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:-4px;
	margin-left:-34px;
}


.service-infos-supp {
margin-top:20px;
	padding-left:32px;
}
.service-infos-supp span{
	line-height:1.4;
	margin-bottom:10px;
}

.service-infos-supp span:last-of-type{
margin-bottom:0;
}

.service-infos-supp span::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/check3.svg');
	width: 18px; /* Ajustez la taille selon vos besoins */
	height: 18px;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:-4px;
	margin-left:-32px;
	filter: brightness(0) saturate(100%) invert(23%) sepia(85%) saturate(2648%) hue-rotate(324deg) brightness(86%) contrast(98%);
}

.service-site-web::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/link-web.svg');
	width: 22px; /* Ajustez la taille selon vos besoins */
	height: 22px;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:-4px;
}










.download-pdf::before {
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; /* Permet de positionner l'icône en ligne */
	vertical-align: middle; /* Aligne l'icône avec le texte */
	background-image: url('/wp-content/themes/Divi-Child/img/ico/download-file.svg');
	width: 18px; /* Ajustez la taille selon vos besoins */
	height: 18px;
	margin-right: 8px; /* Espace entre le texte et l'icône */
	margin-top:-4px;
	border-bottom:0 !important;
}


/** --------------------------------------------------------------------

	PAGE LVL 1 AVEC GRILLE

--------------------------------------------------------------------- */

.page-lvl1-carte .wpgb-card-media{
border-radius:8px;
	overflow:hidden !important;
}


.carte-lvl1-liste ul {
	margin-top:16px !important;
	padding:0 !important;
	margin-bottom:0 !important
}

.carte-lvl1-liste li {
	margin-bottom:5px;
	list-style:none;
	position: relative;
line-height: 1.5; /* Ajuster la hauteur de ligne pour aligner la puce */
	padding-left:16px !important;
}


.carte-lvl1-liste li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0.7em; /* Ajuster cette valeur pour aligner la puce avec la première ligne */
	height: 5px;
	width: 5px;
	background-color: #1467bc;
	border-radius: 50%;
}

.carte-lvl1-liste li:hover::before {
	background-color: #d8215d;
}

.carte-lvl1-liste a {
	color:#0d4f92 !important;
	font-weight:normal !important;
	transition: color 0.3s ease !important;
	letter-spacing: 0.015em !important;
	font-size:1.1em !important;
}

.carte-lvl1-liste a:hover,
.carte-lvl1-liste a:focus {
	color:#000 !important;
}

.carte-lvl1-titre {
	text-align:center;
		line-height:1.1em !important;
}

.carte-lvl1-titre {
	color:#0e4176 !important;
	font-size:1.2em !important;
	text-transform:uppercase;	
	font-family:'SF UI Display Heavy', Arial, sans-serif !important;
	margin:0 !important;
	line-height:1.2em !important;
}

.carte-lvl1-content {
	padding:20px !important;
	background:#fff;
	
	border-top:0 !important;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.carte-lvl1-service {
	font-size:1em !important;
	line-height: 1.2em !important;
}



